9
downgrade php5 5.5.3 to php5 5.3 in ubuntu 13.10view story

http://askubuntu.com – I just upgraded to ubuntu 13.10.. I was working on a project that uses php 5.3 and now phpmyadmin is not working and when i try to open a page i see a ton of warning and the sign in page doesnt sign me in.. how can I downgrade ? I tried removing php and phpmyadmin and re-installing but nothing happened. (HowTos)

9
CLI - Command Line Interface 'Framework'view story

http://forums.fedoraforum.org – Heyas Its not yet done, but its stable/working enough to torture (let) you (play) with it, after working beeing on this for roughly 24 hours straight. You like scripting, but those whom you write the scripts for are afraid of the command line? After more than 2 years 'working' on Script-Tools i've eventually gotten myself a scripted interface framework, which was bound into it. About a year ago (HowTos)

9
tracking down "Could not download all repository indexes" errorview story

http://ubuntu.5.x6.nabble.com – Dear all, I keep getting this cryptic "Could not download all repository indexes" error message and I'm not sure how to track it down. (HowTos)

9
Fedup and reposview story

http://forums.fedoraforum.org – Hi! What is the recommended at FedUP? If I like to ugrade Fedora, then I need to use the below command: Quote: sudo fedup-cli --network 19 That is okay! But do I need to disable the other repos before upgrade? (For exmaple.: rpmfusion repo) G. (HowTos)

9
Error messages generated by emerge -DNu --pretend worldview story

http://www.linuxquestions.org – I'm using Calculate 13.6. Recently, when I run the command `emerge -DNu --pretend world`, I get error messages relating to the libbluedevil atom. (HowTos)

9
[ubuntu] How can I base64 encode a string at the cliview story

http://ubuntuforums.org – I know I can go Code: echo 'somestring' | base64 But the thing is my string can contain single or double quotes so the above does not work. Is there a way to do it? Thanks. (Hardware)

8
That moment you realize...view story

http://ubuntuforums.org – So I have had this computer for 6 years, basically the day this model came out. Compaq Presario SR5250NX. Nothing to fancy, I remember seeing it in the best buy, and there were two computers there, one with a better graphics card, or this one with a intel dual-core processor, so I picked this instead. It came with a 32-bit version of vista... (Hardware)

8
get gedit to workview story

http://www.linuxquestions.org – Hello, I installed Debian7 with just the cli working then added gnome-session and the window manager. After this I added gedit but it will not edit configuration files but nano will. I want to use gedit to do this, is there a way to do this without adding gnome-core? Fred. (HowTos)

8
Problem updating from FC18 to FC 19 using fedupview story

http://forums.fedoraforum.org – So, I ran fedup-cli --network 19 and after several hours, it came back with several package error messages such as the following: [ 227.519] (II) fedup.yum:clean_cache() checking for unneeded rpms in cache [ 227.885] (II) fedup.yum:download_packages() beginning package download... [ 10518.058] (II) fedup:message() Downloading failed: Errors were encountered while downloading packages. [ (HowTos)

9
What is the default DNS cache expiration time in the Bluecoat ProxySG appliance and How can I change it?view story

http://www.debianadmin.com – Q: What is the default DNS cache expiration time? A: Whether or not a DNS query cached is based on the response from the respective DNS server(s): If DNS responds that the query is non-cacheable, the cache time-to-live (TTL) is set to 0. If DNS responds that the query is cacheable, the cache TTL is set to a value in seconds. Example Blue Coat ProxySG: Blue Coat SG210 Series#test dns w (Distributions)